body {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        overflow-x: hidden;
        color: #4e4e4e;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: relative;
        left: 0
}

body>.over-menu {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: fixed;
        height: 100%;
        content: '';
        width: 100%;
        left: 0;
        top: 0;
        visibility: hidden;
        opacity: 0;
        background: rgba(0, 0, 0, 0.6);
        z-index: 9
}

body.open-menu {
        left: -250px
}

body.open-menu>.over-menu {
        visibility: visible;
        opacity: 1
}

body.open-menu .menu-container {
        right: 0 !important
}

a {
        text-decoration: none !important;
        outline: 0
}

.hidden {
        display: none
}

section {
        position: relative;
        width: 100%;
        float: left
}

header {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        background: rgba(255, 255, 255, 0.753);
        width: 100%;
        float: left;
        position: fixed;
        z-index: 10; top:0;
}

header::before {
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        transform-origin: 0 0;
        background: #FFF;
        position: absolute;
        width: 100%;
        content: '';
        top: 0;
        right: 0;
        height: 0
}

header .desk-menu {
        position: relative;
        width: 100%;
        float: left
}

header .desk-menu .logo {
        position: absolute;
        float: left;
        width: 200px
}

header .desk-menu .logo-adn {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        margin: 10px 0 0;
        position: relative;
        display: table;
        z-index: 1
}

header .desk-menu .logo-adn a {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background-image: url(http://www.aurusinc.com/assets/images/aurus-logo.jpg);
        background-position: 0 0;
        color: rgba(0, 0, 0, 0);
        background-repeat: no-repeat;
        background-size: contain;
        display: block;
        width: 200px;
        height: 40px;
        font-size: 0
}

header .desk-menu .box-menu {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        position: relative;
        padding: 5px 0 0;
        display: block;
        margin: 0 auto;
        float: right;
        text-align: center
}

header .desk-menu .menu-container {
        float: left
}

header .desk-menu .menu-container .menu-head,
header .desk-menu .menu-container .menu-foot {
        width: 100%;
        float: left;
        display: none
}

header .desk-menu .menu-container .menu-head {
        background: #f4f4f4;
        padding: 16px 10px
}

header .desk-menu .menu-container .menu-head .e1 {
        padding: 3px 0;
        float: left
}

header .desk-menu .menu-container .menu-head .e1 img {
        width: 200px;
        float: left;
        height: auto
}

header .desk-menu .menu-container .menu-head .client {
        color: #FFF;
        float: right
}

header .desk-menu .menu-container .menu-head .client span {
        text-transform: uppercase;
        padding: 5px 42px 5px 0;
        position: relative;
        line-height: 100%;
        font-size: 9px;
        display: block
}

header .desk-menu .menu-container .menu-head .client i {
        position: absolute;
        font-size: 30px;
        right: 0;
        top: 0
}

header .desk-menu .menu-container .menu {
        float: left;
        padding: 0;
        margin: 0 20px 0 0;
        list-style: none;
        position: relative;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out
}

header .desk-menu .menu-container .menu li.back {
        display: none
}

header .desk-menu .menu-container .menu>li {
        -webkit-transition: all .33s ease;
        -moz-transition: all .33s ease;
        -ms-transition: all .33s ease;
        -o-transition: all .33s ease;
        transition: all .33s ease;
        margin: 0 0 0 10px;
        float: left;
        cursor: pointer;
        position: relative;
        overflow: inherit
}

header .desk-menu .menu-container .menu>li a {
        position: relative;
        text-transform: uppercase;
        font-family: 'Calibri', sans-serif;
        font-size: 16px;
        padding: 19px 8px;
        display: block;
        color: #4e4e4e
}

header .desk-menu .menu-container .menu>li.menu-item-has-children>a {
        padding: 19px 20px 19px 8px;
        position: relative
}

header .desk-menu .menu-container .menu>li.menu-item-has-children>a::before,
header .desk-menu .menu-container .menu>li.menu-item-has-children>a::after {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background-color: #4e4e4e;
        position: absolute;
        content: '';
        height: 1px;
        width: 7px;
        top: 26px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children>a::before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        right: 10px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children>a::after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        right: 6px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu {
        box-shadow: 1px 2px 4px rgba(46, 61, 73, 0.2);
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
        -webkit-overflow-scrolling: touch;
        min-width: 250px;
        position: absolute;
        list-style: none;
        background: #FFF;
        padding: 0;
        float: left;
        display: table;
        left: 0;
        width: 100%;
        float: left;
        display: none
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li {
        width: 100%;
        -webkit-transition: all .33s ease;
        -moz-transition: all .33s ease;
        -ms-transition: all .33s ease;
        -o-transition: all .33s ease;
        transition: all .33s ease
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li>a {
        color: #4e4e4e;
        padding: 12px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li .sub-menu {
        display: none
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::before,
header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::after {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background-color: #4e4e4e;
        position: absolute;
        content: '';
        height: 1px;
        width: 7px;
        top: 24px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::before {
        transform: rotate(45deg);
        right: 6px;
        top: 19px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::after {
        transform: rotate(-45deg);
        right: 6px;
        top: 23px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children:hover>a {
        display: block
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu {
        display: block
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li:hover>a {
        color: #3a74b3;
        background-color: #eeeff1
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li:hover>a::before {
        -webkit-transform: rotate(142deg);
        -moz-transform: rotate(142deg);
        -ms-transform: rotate(142deg);
        -o-transform: rotate(142deg);
        transform: rotate(142deg);
        top: 23px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li:hover>a::after {
        -webkit-transform: rotate(42deg);
        -moz-transform: rotate(42deg);
        -ms-transform: rotate(42deg);
        -o-transform: rotate(42deg);
        transform: rotate(42deg);
        right: 11px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu .sub-menu {
        left: 100%;
        margin-top: -43px
}

header .desk-menu .menu-container .menu>li.menu-item-has-children a {
        text-align: left
}

header .desk-menu .menu-container .menu>li.menu-item-has-children a:hover {
        margin-top: 0
}

header .desk-menu .menu-container .menu>li.line {
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        position: absolute;
        bottom: 11px;
        left: 0;
        height: 0;
        pointer-events: none;
        border: 1px solid #3a74b3;
        background: #3a74b3;
        -webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1);
        -webkit-transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
        transition-timing-function: cubic-bezier(1, 0.01, 0, 1.22);
        opacity: 0;
        display: block
}

header .desk-menu .menu-container .menu>li:hover>a {
        color: #3a74b3
}

header .desk-menu .menu-container .menu>li:hover>a::before {
        -webkit-transform: translateX(5px) rotate(-45deg);
        -moz-transform: translateX(5px) rotate(-45deg);
        -ms-transform: translateX(5px) rotate(-45deg);
        -o-transform: translateX(5px) rotate(-45deg);
        transform: translateX(5px) rotate(-45deg);
        width: 10px;
        right: 12px
}

header .desk-menu .menu-container .menu>li:hover>a::after {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        width: 10px;
        right: 7px
}

header .desk-menu .menu-container .menu>li:hover.menu-item-has-children .sub-menu {
        display: block
}

header .hamburger-menu {
        display: none
}

.active {
        border-bottom: 1px solid #3a74b3
}

header.small::before {
        box-shadow: 0 5px 25px 0 rgba(46, 61, 73, 0.2);
        height: 100%
}

header.small .desk-menu .menu-container .menu>li.menu-item-has-children>a::before,
header.small .desk-menu .menu-container .menu>li.menu-item-has-children>a::after {
        background-color: #4e4e4e
}

header.small .desk-menu .logo-adn {
        margin-top: 14px
}

header.small .desk-menu .logo-adn a {
        background-image: url(../images/aurus-logo.svg);
        height: 30px;
        width: 140px
}

header.small .desk-menu .box-menu {
        padding: 0
}

header.small .desk-menu .box-menu ul li a {
        color: #4e4e4e
}

.contact-btn {
        border-radius: 80px;
        -webkit-border-radius: 80px;
        -moz-border-radius: 80px;
        -o-border-radius: 80px;
        -ms-border-radius: 80px;
        text-transform: uppercase;
        border: 0 solid #000;
        background: #3a74b3;
        padding: 10px;
        width: 150px;
        color: #fff !important;
        cursor: pointer;
        margin-top: 10px;
        text-align: center
}

.contact-btn:hover {
        background: #043769;
        color: #fff !important
}

.contact-btn a {
        color: #fff !important;
        padding: 0
}

.logo-svg-ad {
        width: 200px;
        height: 50px
}

.footlogo-svg-ad {
        width: 200px;
        height: 50px
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:767px) {
        header .hamburger-menu {
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                display: block;
                position: absolute;
                top: 40px;
                bottom: 0;
                margin: auto;
                width: 40px;
                height: 40px;
                cursor: pointer;
                right: 10px
        }
}

@media(max-width:991px) {
        .hero-slider-top-first {
                margin-bottom: 30px;
                color: #000;
                margin-top: 80px !important;
        }

        header .desk-menu .logo-adn {
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
                margin: 15px 0 0;
                position: relative;
                display: table;
                z-index: 1
        }

        
        header .hamburger-menu {
                -webkit-transition: all .3s ease;
                -moz-transition: all .3s ease;
                -ms-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
                display: block;
                position: absolute;
                top: 40px;
                bottom: 0;
                margin: auto;
                width: 40px;
                height: 40px;
                cursor: pointer;
                right: 10px
        }

        header .hamburger-menu span {
                text-transform: uppercase;
                left: calc(-100% + -5px);
                padding: 8px 9px 8px 0;
                top: calc(50% - 18px);
                position: absolute;
                font-size: 13px;
                color: #FFF
        }

        header .hamburger-menu .bar,
        header .hamburger-menu .bar::after,
        header .hamburger-menu .bar::before {
                width: 35px;
                height: 3px
        }

        header .hamburger-menu .bar {
                position: relative;
                -webkit-transform: translateY(25px);
                -moz-transform: translateY(25px);
                -ms-transform: translateY(25px);
                -o-transform: translateY(25px);
                transform: translateY(25px);
                -webkit-transition: all .1s ease;
                -moz-transition: all .1s ease;
                -ms-transition: all .1s ease;
                -o-transition: all .1s ease;
                transition: all .1s ease;
                background: #4e4e4e;
                top: 0
        }

        header .hamburger-menu .bar::before,
        header .hamburger-menu .bar::after {
                position: absolute;
                background: #4e4e4e;
                content: '';
                left: 0;
                border-radius: 5px
        }

        header .hamburger-menu .bar::before {
                bottom: 10px;
                -webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -moz-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -ms-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1)
        }

        header .hamburger-menu .bar::after {
                top: 10px;
                -webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -moz-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -ms-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -o-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
                transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1)
        }

        header .hamburger-menu .bar.animate {
                background: rgba(255, 255, 255, 0)
        }

        header .hamburger-menu .bar.animate::after {
                top: 0;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -moz-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -ms-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1)
        }

        header .hamburger-menu .bar.animate::before {
                bottom: 0;
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -moz-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -ms-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                -o-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
                transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1)
        }

        header .desk-menu .box-menu ul li a {
                color: #FFF !important;
                border-bottom: 1px solid #eaeaea
        }

        header .desk-menu .menu-container {
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
                background: #FFF;
                position: fixed;
                height: 100%;
                width: 250px;
                right: -250px;
                top: 0
        }

        header .desk-menu .menu-container .menu-header-container {
                position: relative;
                float: left
        }

        header .desk-menu .menu-container .menu-header-container ul {
                padding: 10px !important
        }

        header .desk-menu .menu-container .menu-header-container ul.right {
                clear: both;
                float: none
        }

        header .desk-menu .menu-container .menu {
                margin: 0
        }

        header .desk-menu .menu-container .menu li.back {
                position: relative;
                display: block
        }

        header .desk-menu .menu-container .menu li.back a {
                padding: 12px 12px 12px 35px !important
        }

        header .desk-menu .menu-container .menu li.back a::before,
        header .desk-menu .menu-container .menu li.back a::after {
                background-color: #4e4e4e;
                position: absolute;
                content: '';
                height: 2px;
                width: 7px;
                top: 23px
        }

        header .desk-menu .menu-container .menu li.back a::before {
                -webkit-transform: rotate(-45deg) !important;
                -moz-transform: rotate(-45deg) !important;
                -ms-transform: rotate(-45deg) !important;
                -o-transform: rotate(-45deg) !important;
                transform: rotate(-45deg) !important;
                top: 20px !important;
                right: inherit !important;
                left: 15px !important
        }

        header .desk-menu .menu-container .menu li.back a::after {
                -webkit-transform: rotate(45deg) !important;
                -moz-transform: rotate(45deg) !important;
                -ms-transform: rotate(45deg) !important;
                -o-transform: rotate(45deg) !important;
                transform: rotate(45deg) !important;
                top: 24px !important;
                left: 15px !important
        }

        header .desk-menu .menu-container .menu li.line {
                display: none !important
        }

        header .desk-menu .menu-container .menu>li {
                width: 100%;
                float: left;
                margin: 0;
                text-align: left
        }

        header .desk-menu .menu-container .menu>li a {
                font-family: 'Calibri', sans-serif;
                padding: 12px;
                color: #4e4e4e !important
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children {
                position: initial
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a {
                padding: 12px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a::before,
        header .desk-menu .menu-container .menu>li.menu-item-has-children a::after {
                background: #4e4e4e
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a::before {
                right: 6px !important;
                top: 22px !important;
                width: 7px !important
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a::after {
                top: 26px !important;
                width: 7px !important
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu {
                box-shadow: none;
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -ms-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
                display: block !important;
                background: #FFF;
                z-index: 1;
                top: 0;
                left: 100%;
                height: 100%
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu .sub-menu {
                margin-top: 0
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu.open-sub {
                left: 0
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::before,
        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::after {
                background-color: #4e4e4e
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::before {
                -webkit-transform: rotate(45deg) !important;
                -moz-transform: rotate(45deg) !important;
                -ms-transform: rotate(45deg) !important;
                -o-transform: rotate(45deg) !important;
                transform: rotate(45deg) !important;
                right: 6px !important;
                top: 22px !important;
                width: 7px !important
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::after {
                -webkit-transform: rotate(-45deg) !important;
                -moz-transform: rotate(-45deg) !important;
                -ms-transform: rotate(-45deg) !important;
                -o-transform: rotate(-45deg) !important;
                transform: rotate(-45deg) !important;
                right: 6px !important;
                top: 26px !important;
                width: 7px !important
        }

        header .desk-menu .menu-container .menu>li:hover a:before {
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                transform: rotate(45deg);
                right: 6px;
                top: 22px
        }

        header .desk-menu .menu-container .menu>li:hover a::after {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                transform: rotate(-45deg);
                right: 6px;
                top: 26px
        }

        header .desk-menu .menu-container .menu-head {
                display: block
        }

        header .desk-menu .menu-container .menu-foot {
                display: block
        }

        header.small .hamburger-menu {
                top: 31px
        }

        header.small .hamburger-menu span {
                color: #4e4e4e
        }

        header.small .hamburger-menu .bar {
                background: #4e4e4e
        }

        header.small .hamburger-menu .bar::before,
        header.small .hamburger-menu .bar::after {
                background: #4e4e4e
        }

        header.small .hamburger-menu .bar.animate {
                background: rgba(255, 255, 255, 0)
        }

        .header-2{ height: calc(182px - 80px) !important;}
        
}


@media(max-width:767px) {
        header .desk-menu .menu-container .menu li a {
                padding: 8px 12px
        }

        header .desk-menu .menu-container .menu li.back a {
                padding: 8px 12px 8px 35px !important
        }

        header .desk-menu .menu-container .menu li.back a::before {
                top: 17px !important
        }

        header .desk-menu .menu-container .menu li.back a::after {
                top: 21px !important
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a {
                padding: 8px 12px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a::before {
                top: 18px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children a::after {
                top: 22px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li>a {
                padding: 8px 12px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::before {
                top: 18px
        }

        header .desk-menu .menu-container .menu>li.menu-item-has-children .sub-menu li.menu-item-has-children>a::after {
                top: 22px
        }

        .header-2{ height: calc(182px - 80px) !important;}
      
}

@media(max-width:481px) {

        header .desk-menu .logo-adn a {
                width: 100px;
                height: 30px
        }

        header .hamburger-menu .bar,
        header .hamburger-menu .bar::after,
        header .hamburger-menu .bar::before {
                width: 30px;
                height: 3px
        }

        header .hamburger-menu .bar::before {
                bottom: 9px
        }

        header .hamburger-menu .bar::after {
                top: 9px
        }

        header.small .desk-menu .logo-adn a {
                width: 100px;
                height: 30px
        }
        header {
                height:80px;
        }
        
        .header-2{ height: 125px !important;}
}



@media(max-height:550px) {

        header .desk-menu .menu-container .menu-foot hr,
        header .desk-menu .menu-container .menu-foot address {
                display: none
        }
}

@media(max-width:661px) {
header .hamburger-menu {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	display: block;
	position: absolute;
	top: 40px;
	bottom: 0;
	margin: auto;
	width: 40px;
	height: 40px;
	cursor: pointer;
	right: 10px;
}